LavaLite 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1296857 漏洞类型 跨站脚本
发布时间 2018-09-06 更新时间 2019-10-17
CVE编号 CVE-2018-16551 CNNVD-ID CNNVD-201809-188
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201809-188
|漏洞详情
LavaLite是一套开源的轻量级CMS(内容管理系统)。 LavaLite 5.5版本中存在跨站脚本漏洞。远程攻击者可借助/edit URI利用该漏洞注入任意的Web脚本或HTML。
|参考资料

来源:github.com

链接:https://github.com/LavaLite/cms/issues/259